/* Primary Tints */
/* Secondary Tints */
/* Neutral Tints */
/* Accent 1 Tints */
/* Accent 2 Tints */
/* 1900  *
-------------------------------------------------------------------------------------- */
@media (min-width: 1900px) {
  .split-section.after-another{
    margin-top: -10%;
  }
}
/* 1600  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1600px) {
  .csi-hero .col-md-12 {
    padding: 0; } }
/* 1200  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1200px) {
  .split-section .text-left{
    padding: 5rem 2% 0 30px;
  }
  .split-section .text-right {
    padding: 5rem 30px 0 2%;
  }
  .svg-white-top ~ .container .text-left{
    padding: 13rem 2% 0 30px;
  }
}
/* 1020  *
-------------------------------------------------------------------------------------- */
@media (max-width: 1020px) {
  .search-form{
    display: none;
  }
  .mobile-hide {
    display:none;
  }
  .mobile-show {
    display:block;
  }
  .csi-logo {
    float:left;
    margin:auto;
    width:170px;

  }
  .csi-header04 div.csi-nav {
    float:unset;
    padding:0;
    margin:auto;
    width:50%;
  }
  div.online-banking-modal {
    display:block;
    margin:auto;
    width:100%;
  }
  .home-page .csi-hero .carousel-caption {
    top: 30%;
  }
  .csi-hero .carousel .carousel-item img {
    height: fit-content;
    width: auto;
  }
  div.language-filter {
    display: block;
    width: 100%;
    margin: auto;
    margin-bottom: 0.5rem;
  }
}
/* End Query */
/* 992  *
-------------------------------------------------------------------------------------- */
@media (max-width: 992px) {
  .csi-header {
    border: 0 none transparent;
    box-shadow: none;
    padding: 0;
    margin: 0; }
  .hidden-section{
    overflow-y: scroll;
    max-height: 400px;
    width: 68%;
  }
  .blue, .purple{
    max-height: 600px;
  }
  .mobile-menu-row .col-md-9{
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
  .svg-angle svg{
    height: 200px;
  }
  
.location-finder .active-marker-box{
  padding-left: 30px;

 }
 
.location-finder .searched-marker-box {
  padding-left:120px;
}
/* End Query */
/* 768  *
-------------------------------------------------------------------------------------- */
@media (min-width: 768px) {
  div.container{
    max-width: 960px;
  }
}
@media (max-width: 782px) {
section.split-section.gray-top-left:before, .split-section.gray-top-right:before,
.split-section.gray-bottom-left:after, .split-section.gray-bottom-right:after{
  content: none;
}
section.split-section .col-md-6{
  max-width: 100%;
  flex: 0 0 100%;
}
.svg-white-bottom ~ .container .slide-out-text.text-right, .svg-white-bottom ~ .container .slide-out-text.text-left{
  margin-bottom: 100px;
  margin-top: -85px;
}
.split-section .slide-out-text:not(.active), .split-section .slide-out-text.active{
  flex: 0 0 100%;
}
section.split-section .col-md-6.offset-md-6{
  margin-left: 0;
}
.svg-white-bottom ~ .container .text-right, .svg-white-bottom ~ .container .text-left{
  margin-bottom: 70px;
}
.text-left, .text-right{
  padding: 1rem 0 !important;
}
div.svg-angle svg{
  height: 150px;
}
.hidden-section{
  width: 100%;
  max-height: fit-content;
  padding: 40px!important;
}
.blue, .purple{
  max-height: fit-content;
}
.section-community .deco-img{
  display: none;
}
.fixed-image .image-heading h2{
  font-size: 1.75rem;
  text-align: center;
  background-size: cover;
}

.fixed-image{
  height: 400px;
}
div#csiMenuWrapper{
  right: 0;
}
.home-page .csi-hero .carousel-caption{
  padding: 0px;
}
.csi-homePage .csi-hero h2{
  font-size: 2.25rem;
}
.csi-homePage .csi-hero p{
  font-size: 1.125rem;
}
  /* This fixes the IB fixed positioning */
  .home-page .purple-slant{
    height: 7%;
    top: -26px;
  }
  .home-page .blue-slant{
    height: 7%;
    bottom: -42px;
  }
  .csi-sticky {
    position: relative;
    box-shadow: none;
    /*CSS transitions*/
    transition-property: none !important;
    /*CSS transforms*/
    transform: none !important;
    /*CSS animations*/
    animation: none !important; }
  .csi-ib input {
    border-radius: 4px; }
  .csi-ib .form-group {
    position: relative; }
  .csi-ib i {
    left: 0;
    position: absolute !important; }
  .csi-ib button {
    width: 100%;
    border-radius: 4px;
    margin-left: 0; }
  .csi-ib {
    padding: 3% 6%; } }
/* End Query */
/* 568  *
-------------------------------------------------------------------------------------- */
@media (max-width: 568px) {
	.csi-insidepages .csi-hero{
		min-height: 100px;
	}
	.csi-insidepages .csi-hero .tagline{
		margin-bottom: 50px;
  }
  .home .csi-hero .carousel-indicators{
    right: 0;
    left: auto;
  }
	/*
  h1 {
    font-size: 2.074rem; }
  h2 {
    font-size: 1.728rem; }
  h3 {
    font-size: 1.44rem; }
  h4 {
    font-size: 1.2rem; }
  h5 {
    font-size: 1.2rem; }
  h6 {
    font-size: 0.9rem; }
  p, ul, dl, ol, table {
    font-size: 0.9rem; }
  */
  .csi-ib {
    padding: 4% 8%; } }
/* End Query */
